uuid: ecc1116d-d79b-4b8c-8059-bdd86a822dea
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pp_title
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
id: paragraph.paragraphs_pack_taxonomy_list.field_pp_title
field_name: field_pp_title
entity_type: paragraph
bundle: paragraphs_pack_taxonomy_list
label: Título
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
